.header {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  text-align: center;
  background: white;
  color: black;
  height: 50px;
}

.header .titleText {
  padding-top: 20px;
  font-size: 20px;
  text-align: center;
  color: black;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.maindiv {
  padding: 50px 30px;
  margin-top: 50px;
  display: grid;
  grid-template-columns: auto 300px;
}

.maindiv .subdiv {
  display: flex;
  flex-direction: column;
}

.maindiv .subdiv .titlediv {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-direction: row;
  font-size: 16px;
}

.maindiv .subdiv .titlediv span {
  font-size: 26px;
}

.btnclass {
  width: 100px;
  height: 30px;
  margin: 0px 5px !important;
}

.footerclass {
  margin-bottom: 50px;
}
